<div class="content">
  <app-toolbar
    [openCreateModal]="openCreateModal"
    [openEditModal]="openEditModal"
    [deleteModal]="deleteModal"
    [filterOptions]="filterOptions"
    [orderOptions]="orderOptions"
  ></app-toolbar>
  <app-table
    [displayedColumns]="displayedColumns"
    [isLoading]="isLoading"
    [dataSource]="products"
    [getOneItem]="getSingleProduct"
    [singleItem]="singleProduct"
  ></app-table>
</div>
